
@media screen and (max-width: 767px){

  body{
    padding-top: 60px;
  }

  #header{
    position: fixed;
    top:0;
    left:0;
    width: 100%;
    z-index: 9;
  }

  body:not(.menu-sandwich) .navbar-header{
    max-width: 100%;
    width: 100%;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }

  .navbar-toggle{
    margin: 0 !important;
    display: block !important;
  }

  #header .navbar-brand{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .header .navbar-brand svg{
    height: 30px;
  }

  .header .navbar-brand{
    height: 60px;
    padding: 15px 0 !important;
  }

  .header .navbar-brand svg.l-logo-name{
    width: 260px;
  }

  .flex-col{
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  #footer .footer-menu{
    float:left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    flex-direction: column;
    width: 100%;
    margin: 20px 0 0 0;
    padding: 0;
  }

  #footer .nav{
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  #footer .nav li:before{
    display: none !important;
  }

  #footer .footer-menu a{
    margin: 5px 0;
  }

  .c-boxes-home{
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .c-boxes-home .c-box{
    width: calc(100% / 2 ) !important;
  }

  .panel-group #collapseOne .c-boxes-home .c-box.c-box {
    width: calc(100% / 2);
  }

  .panel-group .panel-heading label {
    padding-left: 0px !important;
    padding-top: 10px;
    margin: 0;
    display: block;
  }

  .page-template-page-contatti .panel-collapse:not(#collapseThree) .c-box{
    width: calc(100%);
    padding: 0;
  }

  .c-boxes-home .c-box:last-child:after,
  .c-boxes-home .c-box:before{
    display: none;
  }

  .panel-title{
    position: relative;
  }

  .panel-title > a:not(.hide){
    position: absolute;
    right: 0;
    top: 0;
    display: block !important;
  }

  .wpb_animate_when_almost_visible h4{
    line-height: 28px !important;
  }

  .wpb_animate_when_almost_visible .vc_column-inner{
    padding: 15px !important;
    text-align: left !important;
  }

  .wpb_animate_when_almost_visible .vc_column-inner *{
    text-align: left !important;
  }

  .single-servizi .c-settori-menu .row > .col-md-12{
    padding: 0 !important;
  }

  .single-servizi .c-settori-menu .row .col-md-12 > .col-md-12{
    padding: 0 !important;
  }

  .c-box-detail .c-btn{
    margin-top: 0;
  }

  .timeline {
    padding: 30px !important;
  }

  .b-certificate .wpb_wrapper > .vc_btn3-container {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 15px;
    margin-top: 15px;
  }

  .c-news--image--content img{
    width: 100% !important;
    max-width: 100% !important;
    height: auto;
    left: 0;
    -webkit-transform: none;
    transform: none;

  }

  .c-news--image--content{
    overflow: visible;
    padding-bottom: 0px;
    background: none;
  }

  .c-box-news .c-news--image>.row {
    height: auto;
  }

  .c-box-news .c-news-small{
    padding: 0 !important;
  }

  .c-box-news .c-news--text{
    padding: 20px !important;
  }

  .c-box-news .c-news-small .c-news--image--content{
    min-height: 0 !important;
    width: 100% !important;
    height: auto !important;
  }

  .c-box-news .c-news-small .c-news--image--content img{
    height: auto !important;
    width: 100% !important;
    position: relative;
    left: 0;
    top: 0;
    -webkit-transform: none !important;
            transform: none !important;
  }

  .c-box-news .baffo-rosso.baffo-rosso-out {
    top: -24px;
    position: absolute;
    right: 0;
    /* bottom: 0; */
  }

  .c-news--image{
    background-color: #FFF;
  }

  .c-teaser.big{
    height: auto;
  }

  .c-teaser img{
    max-width: 100%;
    height: auto;
    min-height: auto;
    position: relative;
    -webkit-transform: none;
            transform: none;
    left: 0;
    top: 0;
  }

  .container-baffo-footer {
    overflow: hidden;
  }

  .container-baffo-footer .baffo-rosso{
    width: 100%;
  }

  .baffo-rosso .baffo-rosso-inner {
    width: 100%;
  }

  .single-settori .baffo-rosso .baffo-rosso-inner {
    width: 120px;
  }

  .c-boxes-home #btn-usa:not(.active):after{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 1px;
    background-color: #dcdcdc;
    z-index: 2;
  }

  .js-filter.c-box[data-filter="custom"]:after{
    display: none;
  }

  .c-sede .row-flex{
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-right: 0 !important;
  }

  .c-sede-img {
    padding-bottom: 56.25%;
    height: auto;
  }

  .c-sede .baffo-rosso {
    bottom: -6px;
    position: absolute;
  }

  .c-sede-text ul:not(.timeline)>li {
    padding-left: 0;
  }

  .c-sede .baffo-rosso {
    bottom: 0px;
    /* position: absolute; */
  }

  .container-descrizione{
    padding-right: 0 !important;
  }

  .single-sedi .baffo-rosso{
    width: 120px;
  }

  .vc_custom_1582719074646.vc_custom_1582719074646{
    border-right: none !important;
  }

  .c-listicon ul li{
    width: 50%;
  }

  .vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
    font-size: 13px !important;
    padding-top: 14px !important;
    padding-bottom: 14px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
  }

  .single-post article .baffo-rosso{
    width: 120px;
  }

  #main-menu{
    width: 100%;
    display: block;
  }

  #main-menu.open{
    margin-left: -100%;
  }

  ul#menu-mobile-it,
  ul#menu-mobile-de,
  ul#menu-mobile-fr,
  ul#menu-mobile-ch,
  ul#menu-mobile-en {
    padding-left: 0;
    list-style-type: none;
  }

  #main-menu ul li {
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 18px;
  }

  #main-menu ul li ul {
    padding-left: 25px;
    border-left: 1px solid #fff;
    padding-bottom: 0px;
  }

  #main-menu .dropdown-toggle{
    border-left: 1px solid #fff;
    height: 24px;
  }

  #main-menu ul li ul li{
    font-family: 'Libre Franklin';
  }

  .flex-order{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding : 0 !important;
  }

  .order-0{
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
  }

  .order-0 .col-md-12{
    padding: 0 !important;
  }


  .order-1{
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }

  #main-menu ul li a{
    display: inline-block;
    width: 100%;
  }

  #collapseTwo .panel-body > .col-md-12{
    padding-right: 15px !important;
  }

  .c-btn-text{
    width: 100% !important;
    display: block;
    background-color: transparent !important;
    padding: 10px 0 !important;
    margin: 10px 0 !important;
    display: inline-block;
    font-size: 18px;
    line-height: 22px;
    color: #565656;
    padding: 10px 30px;
    border-radius: 4px;
    border: 1px solid #565656 !important;
    margin-top: 30px;
    text-decoration: none !important;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-weight: 400;
  }

  .c-btn-text b{
    padding: 0 !important;
    margin: 0 !important;
    font-weight: normal !important;
    color: #565656;
  }

  .c-breadcrumbs h1{
    font-size: 24px;
    line-height: 24px;
  }

  .c-breadcrumbs #breadcrumbs * {
    font-size: 12px;
  }

  /*rassegna-stampa*/

  #myBtnContainer {display: none}
  #myBtnContainer-mob {display: block;}
  .cat-menu{
    background: #fff;
  }
  #myBtnContainer-mob button.btn, .cat-menu button.btn{
    width: 85%;
    padding: 1em;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    border-radius: 0;
  }
  .cat-close{
    position: absolute;
    right:10px;
    top:50px;
  }
}
